@media (min-width: 768px) and (max-width: 991px) {
    .breadcumb-wrapper {
        margin-top: 84px;
        padding: 29px 0 25px 0;
    }

    .sigma_header-top {
        display: none !important;
    }

    .contact-btn {
        display: none;
    }

    .breadcumb-title {
        font-size: 26px;
    }

    .accordion .accordion-button {
        white-space: normal !important;
        word-break: break-word;
        overflow-wrap: break-word;
        line-height: 26px;
    }

    .our-certification-sec-page .certification-link {
        display: unset !important;
    }

    .certification-images img {
        width: 100%;
    }

    .product_details_image_main_div {
        margin-bottom: 20px;
    }

    .cartication-card-box h3 {
        font-size: 25px;
        margin-bottom: 15px;
        margin-top: 23px;
    }

    .blog-deatisl-left-sidebar {
        padding: 0px;
        margin-bottom: 0px;
    }

    .sigma_about-image-1 {
        margin-top: 30px;
        display: block !important;
    }

    .contact-form-box {
        margin-top: 30px;
    }

    .sigma_about-image-1.about {
        display: none;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .breadcumb-wrapper {
        margin-top: 84px;
        padding: 29px 0 25px 0;
    }

    .sigma_footer-widget.location-text {
        display: block !important;
    }

    .sigma_footer .sigma_footer-links li a {
        font-size: 13px;
    }


    .breadcumb-title {
        font-size: 26px;
    }

    .accordion .accordion-button {
        white-space: normal !important;
        word-break: break-word;
        overflow-wrap: break-word;
        line-height: 26px;
    }

    .our-certification-sec-page .certification-link {
        display: unset !important;
    }

    .certification-images img {
        width: 100%;
    }

    .product_details_image_main_div {
        margin-bottom: 20px;
    }

    .cartication-card-box h3 {
        font-size: 25px;
        margin-bottom: 15px;
        margin-top: 23px;
    }

    .blog-deatisl-left-sidebar {
        padding: 0px;
        margin-bottom: 0px;
    }

    .contact-form-box {
        margin-top: 30px;
    }
}
